Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Bump dependencies versions in package.json and address deprecations.

This commit tracks the latest versions of dependencies listed in
package.json. As a result of the upgrade, the Express server in
test/server.js had to be updated as well.
  • Loading branch information...
commit 4ab5679f61680faaba46c4dea9322ee4893fa89c 1 parent 8a49077
@StanAngeloff authored
Showing with 6 additions and 6 deletions.
  1. +5 −5 package.json
  2. +1 −1  test/server.js
View
10 package.json
@@ -17,14 +17,14 @@
},
"dependencies": {
"findit": "~0.1.2",
- "minimatch": "~0.0.4",
+ "minimatch": "~0.2.6",
"naturalsort": "~0.0.1",
- "optimist": "~0.3.0",
- "semver": "~1.0.12",
- "tmp": "~0.0.12"
+ "optimist": "~0.3.4",
+ "semver": "~1.0.14",
+ "tmp": "~0.0.14"
},
"devDependencies": {
- "express": "~2.5.0"
+ "express": "~3.0.0"
},
"engines": {
"node": ">=0.8"
View
2  test/server.js
@@ -1,7 +1,7 @@
#!/usr/bin/env node
var express = require('express'),
- app = express.createServer();
+ app = express();
app.configure(function(){
app.use(express.static(require('path').join(__dirname, 'public')));
Please sign in to comment.
Something went wrong with that request. Please try again.